<?php
	if ( ! defined( 'ABSPATH' ) ) {
		exit; // Exit if accessed directly.
	}

	$current_user_id = get_current_user_id();

	if ( zleadscrm_user_can_access_my_bookmarks( $current_user_id ) == false ) {
		echo '<div class="zleadscrm_not_allowed_wrap">';
		echo '<p>Sorry, you are not allowed to access this page!</p>';
		echo '</div>';
		exit;
	}


	if ( ! class_exists( 'ZLEADSCRM_PROSPECT_Core_Bookmarks' ) ) {
		require_once( ZLEADSCRM_PROSPECT_PLUGIN_DIR . 'helper/class-zleadscrm-core-bookmarks.php' );
	}

	$zleadscrm_bookmarks = new ZLEADSCRM_PROSPECT_Core_Bookmarks( get_current_user_id() );
?>
<div style=" margin-top:2rem; margin-right:1rem;">
	<?php $zleadscrm_bookmarks->print_overview();
	?>
</div>
<div class="zleadscrm_loading_screen">
    <img alt="loading" src="<?php echo plugin_dir_url( ZLEADSCRM_PROSPECT_BASE_FILE ) . 'asset/wpspin_light-2x.gif' ?>"/>
</div>
<?php
?>

